/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.qsoft.wmp.services.xsd;

import java.util.List;

/**
 *
 * @author james
 */
public class BodySalidaAccion {
    
    private String estado;
    
    private List<Object> resultados;

    public String getEstado() {
        return estado;
    }

    public void setEstado(String estado) {
        this.estado = estado;
    }

    public List<Object> getResultados() {
        return resultados;
    }

    public void setResultados(List<Object> resultados) {
        this.resultados = resultados;
    }
    
}
